html,
body {
  max-width: 100vw;
  color: white;
  font-family: "Roboto", sans-serif;
  background: linear-gradient(
    135deg,
    #000000 0%,
    #1a1a1a 20%,
    #000000 80%,
    violet 100%
  );
  padding: 0;
  margin: 0;
}

main {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 6rem;
  min-height: 100vh;
}

a {
  color: inherit;
  text-decoration: none;
}

@media (max-width: 600px) {
  main {
    padding: 2rem;
  }
}
